/* Main Menu */

.MainMenu_MenuContainer { 
	background-color: transparent;  
	width: 100px; 
}

.MainMenu_MenuBar { 
	cursor: pointer; 
	cursor: hand; 
	background: white;  
	width: 100px;
}

.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	border-left: #DDDDDD 0px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	border-right: #EEEEEE 0px solid;
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #DDDDDD; 
	border-left: #DDDDDD 4px solid; 
	border-bottom: #DDDDDD 1px solid; 
	border-top: #DDDDDD 1px solid;
	border-right: #DDDDDD 0px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: ##EEEEEE 1px solid; 
	border-left: ##EEEEEE 0px solid; 
	border-top: ##EEEEEE 1px solid; 
	border-right: ##EEEEEE 0px solid;
}
.MainMenu_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal;
	border-left: #cccccc 0px solid; 
	border-bottom: #e2e2e4 1px solid; 
	border-top: #e2e2e4 1px solid; 
	border-right: #e2e2e4 0px solid;
	background-color: #1A4399;
}
.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 11px; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #EEEEEE 0px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 11px; 
	cursor: pointer; 
	cursor: hand;
}

